 .u-section-1 {
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-image: linear-gradient(to bottom, #5f94cb, #f9fbfe);
  background-size: cover;
}

.u-section-1 .u-image-1 {
  min-height: 769px;
  background-image: url("images/IMG_19891.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-1 .u-image-1 {
    min-height: 634px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-image-1 {
    min-height: 486px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-image-1 {
    min-height: 365px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-image-1 {
    min-height: 230px;
  }
} .u-section-2 {
  background-image: linear-gradient(to bottom, #5f94cb, #f9fbfe);
}

.u-section-2 .u-image-1 {
  min-height: 326px;
  background-image: url("images/20250712_152644731_iOS.jpg");
  background-position: 50% 50%;
}

@media (max-width: 1199px) {
  .u-section-2 .u-image-1 {
    min-height: 330px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-image-1 {
    min-height: 512px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-image-1 {
    min-height: 390px;
  }
}

@media (max-width: 575px) {
   .u-section-2 {
    background-position: 50% 50%;
    background-repeat: no-repeat;
    background-size: cover;
  }

  .u-section-2 .u-image-1 {
    min-height: 482px;
  }
} .u-section-3 {
  background-image: linear-gradient(to bottom, #f9fbfe, #5f94cb);
}

.u-section-3 .u-sheet-1 {
  min-height: 520px;
}

.u-section-3 .u-image-1 {
  width: 286px;
  height: 460px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 67px;
}

.u-section-3 .u-text-1 {
  font-weight: 700;
  margin: -423px auto 0 481px;
}

.u-section-3 .u-text-2 {
  margin: 30px auto 60px 481px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-image-1 {
    margin-top: 31px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -424px;
    margin-left: 393px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-right: 241px;
    margin-left: 397px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 25px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
    margin-left: 301px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 25px;
    margin-left: auto;
    margin-right: auto;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-image-1 {
    margin-top: 31px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 19px;
    margin-left: auto;
  }

  .u-section-3 .u-text-2 {
    margin-top: 27px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-3 .u-image-1 {
    margin-top: 27px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 23px;
  }
} .u-section-4 {
  background-image: linear-gradient(to bottom, #5f94cb, #f9fbfe);
}

.u-section-4 .u-sheet-1 {
  min-height: 520px;
}

.u-section-4 .u-image-1 {
  width: 286px;
  height: 460px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 67px;
}

.u-section-4 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: -423px auto 0 481px;
}

.u-section-4 .u-text-2 {
  font-size: 2.25rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 281px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-4 .u-text-1 {
    margin-left: 393px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-right: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-text-1 {
    margin-left: 301px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 689px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 32px;
    margin-left: auto;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 12px;
    margin-left: 30px;
    margin-right: 30px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 704px;
  }

  .u-section-4 .u-image-1 {
    margin-top: 27px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1.875rem;
    margin-top: 16px;
    margin-left: 0;
    margin-right: 0;
  }
} .u-section-5 {
  background-image: linear-gradient(to bottom, #f9fbfe, #5f94cb);
}

.u-section-5 .u-sheet-1 {
  min-height: 520px;
}

.u-section-5 .u-image-1 {
  width: 286px;
  height: 460px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 67px;
}

.u-section-5 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-weight: 700;
  margin: -423px auto 0 481px;
}

.u-section-5 .u-text-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 30px 351px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-5 .u-image-1 {
    transition-duration: 0.5s;
  }

  .u-section-5 .u-text-1 {
    margin-left: 397px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 37px;
    margin-right: 240px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-text-1 {
    margin-top: 20px;
    margin-left: 304px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 701px;
  }

  .u-section-5 .u-image-1 {
    margin-left: auto;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-top: 43px;
    margin-left: auto;
  }

  .u-section-5 .u-text-2 {
    margin-top: 13px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 719px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 27px;
  }
} .u-section-6 {
  background-image: linear-gradient(to bottom, #5f94cb, #f9fbfe);
}

.u-section-6 .u-sheet-1 {
  min-height: 520px;
}

.u-section-6 .u-image-1 {
  width: 286px;
  height: 460px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 67px;
}

.u-section-6 .u-text-1 {
  font-weight: 700;
  margin: -423px auto 0 481px;
}

.u-section-6 .u-text-2 {
  margin: 30px 351px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-6 .u-image-1 {
    transition-duration: 0.5s;
  }

  .u-section-6 .u-text-1 {
    margin-left: 393px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-right: 239px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 677px;
  }

  .u-section-6 .u-text-1 {
    margin-left: 301px;
    margin-top: 20px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 25px;
    margin-right: auto;
    margin-left: 200px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 676px;
  }

  .u-section-6 .u-image-1 {
    margin-left: auto;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-6 .u-text-2 {
    margin-top: 15px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 695px;
  }

  .u-section-6 .u-text-2 {
    width: 258px;
  }
} .u-section-7 {
  background-image: linear-gradient(to bottom, rgba(249, 251, 254, 1), rgba(95, 148, 203, 1));
}

.u-section-7 .u-sheet-1 {
  min-height: 520px;
}

.u-section-7 .u-image-1 {
  width: 286px;
  height: 460px;
  --radius: 10px;
  object-position: 100% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 67px;
}

.u-section-7 .u-text-1 {
  font-weight: 700;
  margin: -423px auto 0 481px;
}

.u-section-7 .u-text-2 {
  margin: 30px 281px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-7 .u-text-1 {
    margin-left: 393px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-right: 169px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-text-1 {
    margin-left: 301px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 715px;
  }

  .u-section-7 .u-image-1 {
    margin-left: auto;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: 37px;
    margin-left: auto;
  }

  .u-section-7 .u-text-2 {
    margin-top: 15px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }
} .u-section-8 {
  background-image: linear-gradient(to bottom, rgba(95, 148, 203, 1), rgba(249, 251, 254, 1));
}

.u-section-8 .u-sheet-1 {
  min-height: 520px;
}

.u-section-8 .u-image-1 {
  width: 286px;
  height: 460px;
  --radius: 10px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 67px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  margin: -423px auto 0 481px;
}

.u-section-8 .u-text-2 {
  margin: 30px auto 60px 481px;
}

@media (max-width: 1199px) {
  .u-section-8 .u-text-1 {
    margin-left: 393px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 393px;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-text-1 {
    margin-left: 301px;
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 301px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: 679px;
  }

  .u-section-8 .u-image-1 {
    margin-left: auto;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 25px;
    margin-left: auto;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 25px;
    margin-left: auto;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-2 {
    margin-top: 18px;
  }
} .u-section-9 {
  background-image: linear-gradient(to bottom, rgba(249, 251, 254, 1), rgba(95, 148, 203, 1));
}

.u-section-9 .u-sheet-1 {
  min-height: 520px;
}

.u-section-9 .u-image-1 {
  width: 286px;
  height: 460px;
  --radius: 10px;
  object-position: 1.27% 50%;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 30px auto 0 67px;
}

.u-section-9 .u-text-1 {
  font-weight: 700;
  margin: -423px auto 0 481px;
}

.u-section-9 .u-text-2 {
  margin: 30px 309px 60px auto;
}

@media (max-width: 1199px) {
  .u-section-9 .u-text-1 {
    margin-left: 393px;
  }

  .u-section-9 .u-text-2 {
    width: auto;
    margin-top: 32px;
    margin-right: 196px;
  }
}

@media (max-width: 991px) {
  .u-section-9 .u-text-1 {
    margin-left: 301px;
    margin-top: 20px;
  }
}

@media (max-width: 767px) {
  .u-section-9 .u-sheet-1 {
    min-height: 675px;
  }

  .u-section-9 .u-image-1 {
    margin-left: auto;
  }

  .u-section-9 .u-text-1 {
    width: auto;
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-9 .u-text-2 {
    margin-top: 18px;
    margin-right: auto;
  }
}

@media (max-width: 575px) {
  .u-section-9 .u-sheet-1 {
    min-height: 694px;
  }

  .u-section-9 .u-text-2 {
    margin-left: 15px;
    margin-right: 15px;
  }
}